Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::InvalidCriteria Exception Reference

`import "PortableGroup.idl";`

List of all members.

## Public Attributes

Criteria | invalid_criteria

## Member Data Documentation

Criteria PortableGroup::InvalidCriteria::invalid_criteria

The documentation for this exception was generated from the following file:

- PortableGroup.idl